2 BBFSSFSFBBFS
2 BBFSSFSFBB
2 FSB
3 FSBBBFSSFBSSFSBBFF
2 BFSBBB
4 SSSBBSFFBFFBSBFBFSBBSFFSBFSSFB
5 FSBBBFFSFSSBFFFFSSBBSBBSBFSSFBFSSBBSFFB
6 FSBBBFFSFSSBFFFFSSBBSBBSBFSSFBFSSBBSFFBBFSSSBFBF
6 FSBBBFFSFSSBFFFFSSBBSBBSBFSSFBFSSBBSFFBBFSSSBFBF
2 SBFBSFSBFFFS
1 BFSSFBSBFSSBFFB
1 BFSSFBSBFSBBFFB
2 BBBBBSBBBFBBBBBBBFBBBBBBBBBBBBFFFFFFFFBFFFFBFFFFFFFFFFFFFFFFSSSSSSSSSSSSSSBSSSSSSSSSSSSSSS
29 BFSBBSSFFSFBSBFBFSBFSBFSBFSBFSSFBSBFBSFBSFSBFBFSBFSSBFFSBBFSSFBBFSSFBBFSBFSBFSBFSFFBBSSBBBFFFSSS
29 BFSBFSBFSSFBSBFBFSBFSBFSBFSBFSSFBSBFBSFBSFSBFBFSBFSSBFFSBBFSSFBBFSSFBBFSBFSBFSBFSFFBBSSBBBFFFSSS
29 BFSBFSBFSSFBSBFBFSBFSBFSBFSBFSSFBSBFBSFBSFSBFBFSBFSSBFFSBBFSSFBBFSSFBBFSBFSBFSBFSSFBFBSSFBSBFSBF
6 BFSBFSBFSSFBSBFBFSBFSBFSBFSBFSSFBSBFBSFBSFSBFBFSBFSSBFFSBBFSSFBBFSSFBBFSBFSBFSBFSSFBFBSSFBSBFSBF
17 BFSBFSBFSSFBSBFBFSBFSBFSBFSBFSSFBSBFBSFBSFSBFBFSBFSSBFFSBBFSSFBBFSSFBBFSBFSBFSBFSSFBFBSSFBSBFSBF
